<div class="terms_and_conditions">
<section class="breadcrumb breadcrumb_bg">
  <div class="container">
      <div class="row">
          <div class="col-lg-12">
              <div class="breadcrumb_iner">
                  <div class="breadcrumb_iner_item">
                      <h2>Terms & Conditions</h2>
                      <p class="custom_line_height">Millions of Gigs. Millions of users.<br/> But your trust & safety is our #1 priority.</p>
                  </div>
              </div>
          </div>
      </div>
  </div>
</section>
<section class="event-cms about" style="position: relative;">
  <aside class="container">
      <div class="row">
          <div class="col-lg-12">
              <div class="card">
                  <div class="row">
                      <div class="col-md-12">
                          <div class="head_subhead">
                              <h4 class="head-text">Terms & Conditions</h4>
                              <p class="sub-head-text">
                                  Feedback and reputation are essential to the Taskmer marketplace. With seller ratings, levels and buyer feedback, we've made it simple to review, compare and purchase the services you need.
                              </p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </aside>
</section>
</div>